<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="BC_EQPTO" directorySegmentName="seg_0" id="63F3F0DB-AEEF-D8A3-B689-6014033ACC02">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<schemaObject>0B74CE39-CB47-AF3F-AD4E-05501E282F74</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>923FB41A-54FB-B38C-5978-3F61D83B7D2C</segment>
<tableSpace>4F01CB07-9C9E-9D24-39B2-D70322C25D99</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_1" id="04C149B7-E477-40B9-3F8E-C29448B4FF50">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DES_EQPTO" id="0DBD980B-1A78-3951-BEDC-34886DD97411">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="180077C1-CAB9-3757-BF45-BA6AE7CB61A0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_TIP_EQPTO" id="28136DBA-81A0-7CF1-217C-674183919C7B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="36DD9142-23AE-AF69-99A9-657FB1C8A3FD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="5894A0C5-3848-55A2-0D78-36C5302F3C70">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_EQPTO" id="5F8D73E2-21F9-FD89-8A9A-7BA85471B780">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="719CD207-A801-8936-797C-2C98776897E0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_EQPTO" id="72DC7DB0-2299-C7DF-B63A-39452D767F35">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_SERVID" id="736F3551-D1A6-E433-CCD5-892F59AA8148">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="948193DD-0967-5866-414B-8CF085601E10">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="ABD527D3-8A19-D326-3B91-FB55BC27BAA1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="AC44C1BE-F4CC-37DA-F7F3-1A100383F9A3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="BAED5D0D-9855-6732-8DA6-095A6AAA0537">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="C36BA194-4426-03F6-23A6-591C40483DC1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="C70F84A7-1A48-72CB-57A5-AA2BB4503AFC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_EQPTO" id="D4201F61-E40A-9B3B-343E-99776A904326">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:24 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CL040##REC" id="0D6AE88C-8439-CF3D-2615-2CD869C30E61">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:25 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<schemaObject>0B74CE39-CB47-AF3F-AD4E-05501E282F74</schemaObject>
<segment>88B1E687-97B8-B1C4-774C-C9A411A6860D</segment>
<tableSpace>4F01CB07-9C9E-9D24-39B2-D70322C25D99</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CL040##BCEQPTO_ID" id="9E35EA4F-C5BA-C73F-430A-09109858AD24">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:25 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
<schemaObject>0B74CE39-CB47-AF3F-AD4E-05501E282F74</schemaObject>
<segment>88B1E687-97B8-B1C4-774C-C9A411A6860D</segment>
<tableSpace>4F01CB07-9C9E-9D24-39B2-D70322C25D99</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="BCEQPTR_BCPRMQPD" id="F4FCCB76-574E-6E00-3C6F-E3061EF63E1B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:04:27 UTC</createdTime>
<ownerDesignName>ems2cld</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>